<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listas</title>
</head>
<body>
    <!--Lista sin orden-->
    <ul> 
        <li>Home</li>
        <li>Productos</li>
        <li>Servicios</li>
        <li>Contacto</li>

    </ul>

    <!--Lista ordenada agrega un orden para identificar los elementos-->
    <ol>
        <li>Juan</li>
        <li>Luis</li>
        <li>Alberto</li>
        <li>Jennifer</li>
    </ol>

    <!--Lista de descripción, tipo diccionario, no es tan usada-->

    <dl>
        <dt>Te</dt>
        <dd>Bebida caliente</dd>
        <dt>Jugo</dt>
        <dd>Bebida fría</dd>
    </dl>
</body>
</html>